{
  "frame": {
    "name": "1400 x 490_Landscape_Thumbnail",
    "width": 1400,
    "height": 490
  },
  "layers": [
    {
      "name": "BACKGROUND_BASEGAME 3",
      "filename": "4234:723.png",
      "x": 0,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "GAME_LOGO 1",
      "filename": "4234:725.png",
      "x": 257,
      "y": 0,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    },
    {
      "name": "Fantasma_White 1",
      "filename": "4234:735.png",
      "x": 22,
      "y": 294,
      "opacity": 1,
      "blendMode": "PASS_THROUGH"
    }
  ]
}